<?xml version="1.0" encoding="utf-8"?>
<Game id="11235" name="火焰之纹章圣光之魔石剑圣版" version="20121221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="VisualBoyAdvance.exe" StarEndPath="" AppProgramArg="月影剑圣版2.gba" RunManner="0">
</Game>
